
<tr class="row manipulator">
  <th scope="row" data-bind="label" class="col-md-3"></th>
  <td class="col-md-9">
    <input id="readonly" type="text" tabindex="-1" readonly="readonly" class="form-control"/>
    <input id="slider" type="text"/>
    <select id="dropdown" class="selectpicker show-tick"></select><span id="manipulator-menu" class="dropdown pull-right">
      <button type="button" data-toggle="dropdown" title="Change the manipulator type" tabindex="-1" class="btn btn-link"><i class="fa fa-cog"></i></button>
      <ul class="dropdown-menu">
        <li class="dropdown-header">Manipulator type</li>
        <li><a id="type-auto" href="#"><i class="fa fa-star"></i><span>Auto</span><i class="fa fa-check pull-right"></i></a></li>
        <li><a id="type-slider" href="#"><i class="fa fa-sliders"></i><span>Slider</span><i class="fa fa-check pull-right"></i></a></li>
        <li><a id="type-dropdown" href="#"><i class="fa fa-caret-square-o-down"></i><span>Dropdown</span><i class="fa fa-check pull-right"></i></a></li>
      </ul></span>
  </td>
</tr>